[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=GoldenDict Portable
AppID=GoldenDictPortable
Publisher=Konstantin Isakov & PortableApps.com
Homepage=PortableApps.com/GoldenDictPortable
Category=Education
Description=The GoldenDict project aims to create a feature-rich dictionary lookup program.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.1.1
DisplayVersion=1.0.1

[Control]
Icons=1
Start=GoldenDictPortable.exe
